@font-face {
  font-family: 'DefaultFont';
  src: url(../font/redline.ttf);
}

@font-face {
  font-family: 'NumberFont';
  src: url(../font/digital.ttf);
}

html {
  background: #000000;
  background-image: url(../img/AppBg.png);
  -webkit-background-size: cover;
  background-size: cover;
}

body {
  color: #d0d0d0;
  text-align:center;
}

#logo {
  margin: 50px 0px;
}

#play {
  display: inline-block;
  border-radius: 10px;
  background-color: #D5BF0F;
  border: none;
  color: #000000;
  text-align: center;
  font-size: 28px;
  padding: 10px;
  width: 250px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 30px 5px 5px 5px;
  height: auto;
}

#play span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

#play span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

#play:hover span {
  padding-right: 25px;
}

#play:hover span:after {
  opacity: 1;
  right: 0;
}

#main_description {
  margin-top: 30px;
  font-size: 24px;
}

.description {
  margin-top: 30px;
  font-size: 18px;
}